non vorrei lavorare

ブログ名の通りです。javascript three.js mruby rust OCaml golang julialang blender

Sorry, Internet Explorer 8 optimized for Yahoo! is not available for your system.

おいおい、気が向いたのでIE8にしようとしたら相変わらずな64ビットの壁

The Yahoo! optimized version of Internet Explorer 8 is only available for the following operating systems:

そういえば、type PのIEもなぜか英語のページがホームにせっていされているなぁ。 Firefoxをいれた報復に出ているのか?>IE

関連記事